<?xml version='1.0'?>

<reference anchor='RFC0486'>

<front>
<title>Data transfer revisited</title>
<author initials='B.' surname='Bressler' fullname='Bob Bressler'>
<organization>Bolt Beranek and Newman (BBN)</organization></author>
<date month='March' day='20' year='1973' /></front>

<seriesInfo name='RFC' value='486' />
</reference>
